/** Shopify CDN: Minification failed

Line 207:0 Unexpected "}"

**/
.CollectionsGrid {
  display: flex;
  align-items: stretch;
  gap: 2rem;
  margin-top: 4rem;
}

.CollectionsGrid--header {
  width: 100%;
  aspect-ratio: 3;
  position: relative;
  overflow: hidden;
  margin-bottom: 1rem;

  .CollectionsGrid--header-image {
    width: 100%;
    height: 100%;
  }

  .CollectionsGrid--header-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    color: var(--white);
    padding: 2rem;
    align-items: flex-start;
    justify-content: flex-end;
    background-color: rgba(0, 0, 0, 0.3);
    transition: background-color 1s var(--gygi-curve);

    .Title {
      font-size: 4rem;
    }
  }
}

.CollectionsGrid--content-title {
  margin: 4rem 0 2rem 0;
}

.CollectionsGrid--sidebar {
  min-width: 15%;
  width: max-content;

  .CollectionsGrid--sidebar-scroller {
    margin-bottom: 2rem;
    padding-right: 1rem;
    overflow-y: auto;
    max-height: calc(100vh - 170px);
    position: sticky;
    top: 160px;
  }

  ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  li {
    margin: 0.5rem 0;

    a {
      opacity: 0.8;
      transition: opacity 0.6s var(--gygi-curve);

      &:hover {
        opacity: 1;
      }

      &.Current {
        opacity: 1;
        text-decoration: underline;
      }
    }
  }

  .CollectionsGrid--sidebar-item {
    border-bottom: 1px solid var(--lgrey);
    padding-bottom: 1rem;
    margin-bottom: 1rem;

    & > a {
      font-weight: 600;
      margin-bottom: 1rem;
      display: inline-block;
    }
  }
}

.CollectionsGrid--content {
  flex-grow: 1;

  .CollectionsGrid--type {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 4rem;
    padding-bottom: 4rem;
    border-bottom: 1px solid var(--lgrey);
  }

  .CollectionsGrid--type-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;

    .Title sup {
      font-size: 1rem;
      font-weight: 400;
      font-family: var(--text-font);
    }
  }

  .CollectionsGrid--type-link {
    text-transform: uppercase;
    opacity: 0.7;
    transition: opacity 0.6s var(--gygi-curve);

    &:hover {
      opacity: 1;
    }
  }
}

.MainCollectionGrid > .Title {
  font-size: 4rem;
}

@media screen and (max-width: 768px) {
  .MainCollectionGrid > .Title {
    font-size: 3rem;
  }

  .CollectionsGrid--type-header {
    flex-direction: column;
    gap: 1rem;

    .Title {
      text-align: center;
    }
  }

  .CollectionGrid--page {
    display: flex;
    flex-direction: column;
  }

  .MainCollection
    .MainCollection--grid
    .ProductThumbnail
    .ProductThumbnail--image-link {
    max-height: none;
  }

  .MainCollection--title {
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
  }

  .grid--4 {
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
    grid-template-columns: repeat(1, 1fr);
  }

  .CollectionsGrid--header {
    aspect-ratio: 0.75;
  }

  .CollectionsGrid--sidebar {
    width: 90%;
    background-color: var(--white);
    position: fixed;
    left: 0;
    top: 60px;
    z-index: 5;
    transform: translateX(-101%);
    transition: transform 0.5s var(--gygi-curve);

    &.Open {
      transform: translateX(0);
    }

    .CollectionsGrid--sidebar-scroller {
      max-height: none;
      position: static;
      top: auto;
    }
  }

  .CollectionsGrid--content {
    margin-top: 2rem;
  }
}
.CollectionsGrid--products {
  display: grid !important;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  gap: 2rem;
}
